/*     40148 : 이미지      */
.img__40148__ {max-width:100%}
.img__40148__ * {box-sizing:border-box}
.img__40148__ a {display:block;vertical-align:top}
.img__40148__ img {width:px;vertical-align:top}

/*     46268 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__46268__ {overflow:hidden}
.pm-banner_responsive__46268__ * {box-sizing:border-box}
.pm-banner_responsive__46268__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-0px;margin-left:-0px;
}
.pm-banner_responsive__46268__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__46268__ ul li {float:left;width:100%;padding-top:0px;padding-left:0px;text-align:center}
.pm-banner_responsive__46268__ ul li.clear {clear:both}
.pm-banner_responsive__46268__ ul li a {display:block;color:#333}
.pm-banner_responsive__46268__ ul li img {vertical-align:top;}
.pm-banner_responsive__46268__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

